import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StudentKnowledgeResultComponent } from './student-knowledge-result.component';

describe('StudentKnowledgeResultComponent', () => {
  let component: StudentKnowledgeResultComponent;
  let fixture: ComponentFixture<StudentKnowledgeResultComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StudentKnowledgeResultComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StudentKnowledgeResultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
